# Generated by Django 2.2.5 on 2019-10-02 18:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0003_auto_20190926_1955'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalpayedinvoice',
            name='invoice_id',
            field=models.PositiveIntegerField(),
        ),
        migrations.AlterField(
            model_name='payedinvoice',
            name='invoice_id',
            field=models.PositiveIntegerField(),
        ),
    ]
